/* Layout *************************************************************************************************************/
.cms-index-index .page-main {width: 100%;max-width: var(--layout-full-width);margin: 0 auto;padding-left: 0;padding-right: 0;padding-bottom: 100px;}
/* END Layout *********************************************************************************************************/


/* Banner *************************************************************************************************************/
/* New Banner */
.cms-index-index .home-banner {width: 100%;height: 648px;padding: 20px 40px 20px;position: relative;
	/*background: url(../../images/hp-banner-layer-2.png) no-repeat,  url(../../images/hp-banner-layer-1.png), radial-gradient(114.15% 55.95% at 70.21% 38.35%, #2F3C5C 0%, #1E2230 51.54%, #12141F 100%);*/
}
.cms-index-index .home-banner.new-animate {background: url(../../images/home-page/new-animate/hp-banner-bg-min.png) no-repeat center 0;background-size: cover;}
.cms-index-index .home-banner .home-banner-wrapper {width: 100%;height: 100%;max-width: var(--layout-full-bleed);margin: 0 auto;display: flex;align-items: center;justify-content: space-between;column-gap: 40px;row-gap: 100px;z-index: 2;position: relative;}
/*.cms-index-index .home-banner .home-banner-wrapper .content {max-width: 655px;padding: 0;display: flex;align-items: center;justify-content: flex-start;}*/
.cms-index-index .home-banner .block-left {flex-grow: 1;width: 100%;}
.cms-index-index .home-banner .block-left .top {font-size: 52px;line-height: 66px;font-weight: 700;letter-spacing: -1.04px;color: #ffffff;}
.cms-index-index .home-banner .block-left .center {font-size: 18px;line-height: 28px;margin: 24px 0;color: #BEBFC2;max-width: 600px;}
.cms-index-index .home-banner .block-left .bottom .button {padding: 15px 40px;margin-top: 48px;}
/*.cms-index-index .home-banner .trusted-by {width: 100%;!*max-width: 675px;*!padding-bottom: 40px;text-align: center;color: #ffffff;}*/
/*.cms-index-index .home-banner .cube {position: absolute;bottom: -46px;left: 29%;}*/
.cms-index-index .home-banner .block-right {flex-grow: 1;width: 100%;}
.cms-index-index .home-banner .block-right img {width: 100%;max-width: 100%;}
@media all and (max-width: 1023px) {
	.cms-index-index .home-banner {height: auto;padding: 40px 40px 60px;}
	.cms-index-index .home-banner .home-banner-wrapper {flex-direction: column;max-width: 700px;}
}
@media all and (max-width: 767px) {
	.cms-index-index .home-banner {height: auto;padding-top: 40px;}
	.cms-index-index .home-banner .block-left .top {font-size: 40px;line-height: 50px;}
}

/* Other Holidays */
/*.cms-index-index .home-banner .mfwebp {display: contents;}*/
/*.cms-index-index .home-banner {background: url(../../images/home-page/hp-banner.webp) no-repeat center 0 ;background-size: cover;}*/
/*.no-webp.cms-index-index .home-banner {background: url(../../images/home-page/hp-banner-min.png) no-repeat 100% 0;}*/

/* Happy New Year */
/*.cms-index-index .home-banner.happy-new-year {background: url(../../images/home-page/happy-new-year/happy-new-year.webp) no-repeat center 0 ;background-size: cover;}*/
/*.no-webp.cms-index-index .home-banner.happy-new-year {background: url(../../images/home-page/happy-new-year/happy-new-year-min.png) no-repeat 100% 0;}*/
/*.cms-index-index .home-banner.happy-new-year:after {display: block;content: '';width: 100%;height: 151px;background: url(../../images/home-page/happy-new-year/happy-new-year-bottom-min.png) no-repeat 0 0;position: absolute;left: 0;right: 0;bottom: -52px;}*/
/*.cms-index-index .home-banner.happy-new-year .action.primary {position: relative;}*/
/*.cms-index-index .home-banner.happy-new-year .action.primary:after {display: block;content: '';width: 96px;height: 74px;background: url(../../images/home-page/happy-new-year/happy-new-year-cap-min.png) no-repeat 0 0;position: absolute;left: -41px;top: -34px;}*/
/*.cms-index-index .home-banner.happy-new-year .action.primary:hover {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: tada;animation-name: tada;}*/

/* Easter Sale */
/*.cms-index-index .home-banner.easter-sale {background: url(../../images/home-page/easter-hp-banner.webp) no-repeat center 0 ;background-size: cover;}*/
/*.no-webp.cms-index-index .home-banner.easter-sale {background: url(../../images/home-page/easter-hp-banner-min.png) no-repeat 100% 0;}*/

/* Christmas Day */
/*.cms-index-index .home-banner.christmas-day {}*/
/*.no-webp.cms-index-index .home-banner.christmas-day {}*/

/*.cms-index-index .home-banner.flag-day {}*/
/*.no-webp.cms-index-index .home-banner.flag-day {}*/

/*.cms-index-index .home-banner.valentines-day {}*/
/*.no-webp.cms-index-index .home-banner.valentines-day {}*/

/*.cms-index-index .home-banner.patrick-day {}*/
/*.no-webp.cms-index-index .home-banner.patrick-day {}*/

/*!* Animate *!*/
/*.cms-index-index .home-banner.new-animate {background: url(../../images/home-page/new-animate/hp-banner-bg-min.png) no-repeat center 0;background-size: cover;}*/
/*.home-banner.new-animate .images-wrapper {width: 100%;max-width: 1920px;height: 648px;position: absolute;top: 0;right: 0;z-index: 1;}*/
/*.home-banner.new-animate .parallax-image {position: absolute;top: 0;right: 0;transform: translate(0, -50%);pointer-events: none;overflow: hidden;}*/
/*.home-banner.new-animate .parallax-image.image-1 {!*right: 230px;*!right: 13%;top: 55%;}*/
/*.home-banner.new-animate .parallax-image.image-2 {right: 88%;top: 84%;}*/
/*.home-banner.new-animate .parallax-image.image-3 {right: 57%;top: 13%;}*/
/*.home-banner.new-animate .parallax-image.image-4 {right: 41%;top: 45%;}*/
/*.home-banner.new-animate .parallax-image.image-5 {right: 640px; top: 21%;}*/
/*.home-banner.new-animate .parallax-image.image-6 {right: 190px; top: 38%;}*/
/*.home-banner.new-animate .parallax-image.image-7 {right: 387px; top: 18%;}*/
/*.home-banner.new-animate .parallax-image.image-8 {right: 580px; top: 53%;}*/
/*.home-banner.new-animate .parallax-image.image-9 {right: 580px; top: 79%;}*/
/*.home-banner.new-animate .parallax-image.image-10 {right: 61%;top: 100%;}*/
/*@media (max-width: 1800px) {*/
/*	.home-banner.new-animate .parallax-image.image-1 {right: 80px;}*/
/*	.home-banner.new-animate .parallax-image.image-4 {right: 650px;}*/
/*	.home-banner.new-animate .parallax-image.image-5 {right: 485px;}*/
/*	.home-banner.new-animate .parallax-image.image-6 {right: 60px;}*/
/*	.home-banner.new-animate .parallax-image.image-7 {right: 250px;}*/
/*	.home-banner.new-animate .parallax-image.image-8 {right: 435px;}*/
/*	.home-banner.new-animate .parallax-image.image-9 {right: 430px;}*/
/*}*/
/*@media (max-width: 1450px) {*/
/*	.home-banner.new-animate .parallax-image.image-4 {display: none;}*/
/*}*/
/*@media (max-width: 1200px) {*/
/*	.home-banner.new-animate .parallax-image.image-5 {display: none;}*/
/*}*/
/*@media (max-width: 1150px) {*/
/*	.home-banner.new-animate .parallax-image.image-1 {right: 30px;}*/
/*	.home-banner.new-animate .parallax-image.image-2 {left: 7%;}*/
/*	.home-banner.new-animate .parallax-image.image-3 {left: 40%;}*/
/*	.home-banner.new-animate .parallax-image.image-10 {left: 60%;}*/
/*	.home-banner.new-animate .parallax-image.image-6 {right: 20px;}*/
/*	.home-banner.new-animate .parallax-image.image-7 {right: 200px;}*/
/*	.home-banner.new-animate .parallax-image.image-9 {right: 380px;}*/
/*	.home-banner.new-animate .parallax-image.image-10 {left: 40%;}*/
/*	.home-banner.new-animate .parallax-image.image-4,*/
/*	.home-banner.new-animate .parallax-image.image-5,*/
/*	.home-banner.new-animate .parallax-image.image-8 {display: none;}*/
/*	 {display: none;}*/
/*}*/
/*@media (max-width: 1023px) {*/
/*	.home-banner.new-animate .parallax-image.image-1,*/
/*	.home-banner.new-animate .parallax-image.image-4,*/
/*	.home-banner.new-animate .parallax-image.image-5,*/
/*	.home-banner.new-animate .parallax-image.image-6,*/
/*	.home-banner.new-animate .parallax-image.image-7,*/
/*	.home-banner.new-animate .parallax-image.image-8,*/
/*	.home-banner.new-animate .parallax-image.image-9 {display: none;}*/
/*}*/
/*@media (max-width: 900px) {*/
/*	.home-banner.new-animate .parallax-image {display: none;}*/
/*}*/

/*!* Easter Animate *!*/
/*.home-banner.easter-animate {background: url(../../images/home-page/new-animate/easter/easter-hp-banner-bg-min.png) no-repeat center 0;background-size: cover;overflow: hidden;}*/
/*.home-banner.easter-animate .images-wrapper {width: 1920px;height: 648px;position: absolute;top: 0;right: 0;}*/
/*.home-banner.easter-animate .parallax-image {position: absolute;top: 0;right: 0;transform: translate(0, -50%);pointer-events: none;overflow: hidden;}*/
/*.home-banner.easter-animate .parallax-image.image-1 {right: 12.5%;right: 230px; top: 55%;}*/
/*.home-banner.easter-animate .parallax-image.image-2 {right: 55%;top: 11%;}*/
/*.home-banner.easter-animate .parallax-image.image-3 {right: 43%;top: 47%;}*/
/*.home-banner.easter-animate .parallax-image.image-4 {right: 35%;top: 22%;}*/
/*.home-banner.easter-animate .parallax-image.image-5 {right: 573px; top: 56%;}*/
/*.home-banner.easter-animate .parallax-image.image-6 {right: 376px; top: 17%;}*/
/*.home-banner.easter-animate .parallax-image.image-7 {right: 180px; top: 38%;}*/
/*@media (max-width: 1500px) {*/
/*	.home-banner.easter-animate .parallax-image.image-3 {display: none;}*/
/*}*/
/*@media (max-width: 1480px) {*/
/*	.home-banner.easter-animate .images-wrapper {margin-right: -130px;}*/
/*}*/
/*@media (max-width: 1450px) {*/
/*	.home-banner.easter-animate .parallax-image.image-4 {display: none;}*/
/*}*/
/*@media (max-width: 1400px) {*/
/*	.home-banner.easter-animate .images-wrapper {margin-right: -130px;}*/
/*}*/
/*@media (max-width: 1200px) {*/
/*	.home-banner.easter-animate .parallax-image {display: none;}*/
/*}*/


/*!* Happy New Year Animate *!*/
/*.home-banner.happy-new-year-animate {background: url(../../images/home-page/new-animate/happy-new-year/happy-new-year-bg-min.png) no-repeat center 0;background-size: cover;overflow: hidden;}*/
/*.home-banner.happy-new-year-animate .images-wrapper {width: 1920px;height: 648px;position: absolute;top: 0;right: 0;}*/
/*.home-banner.happy-new-year-animate .parallax-image {position: absolute;top: 0;right: 0;transform: translate(0, -50%);pointer-events: none;overflow: hidden;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-1 {right: 12.5%;right: 230px; top: 55%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-2 {right: 55%;top: 12%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-3 {right: 40%;top: 46%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-4 {right: 33%;top: 19%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-5 {right: 580px; top: 53%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-6 {right: 386px; top: 16%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-7 {right: 185px; top: 38%;}*/
/*.home-banner.happy-new-year-animate .parallax-image.image-8 {right: 579px; top: 79%;}*/
/*@media (max-width: 1500px) {*/
/*	.home-banner.happy-new-year-animate .parallax-image.image-3 {display: none;}*/
/*}*/
/*@media (max-width: 1400px) {*/
/*	.home-banner.happy-new-year-animate .images-wrapper {margin-right: -130px;}*/
/*}*/
/*@media (max-width: 1300px) {*/
/*	.home-banner.happy-new-year-animate .parallax-image {display: none;}*/
/*}*/

/*!* Independence Day Animate *!*/
/*.home-banner.independence-day-animate {background: url(../../images/home-page/new-animate/independence-day/independence-day-bg-min.png) no-repeat center 0;background-size: cover;!*overflow: hidden;*!}*/
/*.home-banner.independence-day-animate .images-wrapper {width: 1920px;height: 648px;position: absolute;top: 0;right: 0;}*/
/*.home-banner.independence-day-animate .parallax-image {position: absolute;top: 0;right: 0;transform: translate(0, -50%);pointer-events: none;overflow: hidden;}*/
/*.home-banner.independence-day-animate .parallax-image.image-1 {right: 12.5%;right: 225px;top: 55%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-2 {right: 65%;top: auto;bottom: -15%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-3 {right: 55%;top: 13%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-4 {right: 34%;top: 17%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-5 {right: 700px;top: 46%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-6 {right: 550px;top: 72%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-7 {right: 381px;top: 17%;}*/
/*.home-banner.independence-day-animate .parallax-image.image-8 {right: 160px;top: 44%;}*/
/*@media (max-width: 1500px) {*/
/*	.home-banner.independence-day-animate .parallax-image.image-3 {display: none;}*/
/*}*/
/*@media (max-width: 1400px) {*/
/*	.home-banner.independence-day-animate .images-wrapper {margin-right: -130px;}*/
/*}*/
/*@media (max-width: 1300px) {*/
/*	.home-banner.independence-day-animate .parallax-image {display: none;}*/
/*}*/
/* End Banner *********************************************************************************************************/


/* Slider *************************************************************************************************************/
.block-slider {padding: 0;overflow: hidden;/*background: url(../../images/block-2-bg.png) no-repeat;*/}

.block-slider .block-wrap {max-width: var(--layout-full-width);padding: 70px 0;}
.block-slider.three-column .block-content .block-wrap {max-width: var(--layout-full-width);margin: 0 auto;}
.block-slider.two-column .block-content .block-wrap {max-width: var(--layout-full-bleed);margin: 0 auto;}
.block-slider .block-title {font: var(--blc-t);letter-spacing: -0.96px;color: var(--blc-tc);margin-bottom: 60px;text-align: center;}

.block-slider .owl-carousel .owl-stage {display: flex;}
.block-slider .owl-carousel .owl-stage-outer {overflow: visible;}
.block-slider.two-column .block-content .owl-carousel .owl-stage-outer {overflow: hidden;}
.block-slider .owl-carousel .owl-stage .owl-item {display: flex;}
.block-slider .owl-carousel .fake-col-wrapper {display: flex;flex-direction: column;gap: 16px;}

.block-slider .product-items {width: 100%;}
.block-slider .owl-carousel .product-item {background: var(--pri-bgc);border: 1px solid var(--pri-bc);padding: 24px 24px 32px 24px;border-radius: var(--pri-br);height: 100%;box-shadow: var(--box-shadow);}
.block-slider .owl-carousel .product-item:hover {box-shadow: var(--box-shadow-hover);}
.block-slider.two-column .owl-carousel .product-item {height: 48%;position: relative;}

.block-slider .block-content {position: relative;}
.block-slider.inner-shadow .block-content:before {display: block;position: absolute;top: 0;left: 0;bottom: 0;pointer-events: none;
	background: linear-gradient(271deg, rgba(255, 255, 255, 0.00) 5.08%, var(--overlay-bg-color) 99.54%);content: '';z-index: 2;width: 20%;}
.block-slider.inner-shadow  .block-content:after {display: block;position: absolute;top: 0;right: 0;bottom: 0;pointer-events: none;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 5.08%, var(--overlay-bg-color) 99.54%);content: '';z-index: 2;width: 20%;}

/* Row 1 */
.block-slider .owl-carousel .product-item-info {display: flex;gap: 16px;}
.block-slider .owl-carousel .product-item-info .product-image {flex: 0 0 64px;}
.block-slider .owl-carousel .product-item-info .product-name-and-price {display: flex;flex-direction: column;flex: 1 1 100%;}
.block-slider .owl-carousel .product-item-info .product-item-name {font: var(--text-2);font-weight: 600;color: var(--color);}
.block-slider .owl-carousel .product-price-and-rating {display: flex;flex-wrap: wrap;justify-content: space-between;column-gap: 10px;width: 100%;margin-top: auto;}

/* Row 2 */
/* product image */
.block-slider .owl-carousel .product-item a.product-item-photo {display: block;line-height: 0;}
.block-slider .owl-carousel .product-image-container {display: block;width: 100% !important;}
.block-slider .owl-carousel .product-image-wrapper {display: block;padding-bottom: 0 !important;position: relative;}
.block-slider .owl-carousel .product-image-wrapper .product-image-photo {width: 100%;height: 100%;border-radius: 8px;}
.block-slider .owl-carousel .product-image-wrapper .product-label {line-height:1; position: absolute;top: 0;left: 0;color: #fff;padding: 5px;background: #EA4335;font-weight: 600;width: 110px;height: 40px;display: flex;justify-content: center;align-items: center;}
/* Product Details */
.block-slider .owl-carousel .product-item-details {padding: 0;}
/* Product Name */
.block-slider .owl-carousel .product-item-details .product-item-link,
.block-slider .owl-carousel .product-item-details .product-item-link:hover {color: var(--color);text-decoration: none;}
/* Price */
.block-slider .owl-carousel .product-item .price-box {display: flex;align-items: center;gap: 4px;}
.block-slider .owl-carousel .product-item .price-box .price {display: inline-block;font-size: 18px;line-height: 24px;font-weight: 600;color: var(--price-color);}
.block-slider .owl-carousel .product-item .price-box .special-price .price {color: var(--special-price-color);}
.block-slider .owl-carousel .product-item .price-box .old-price .price {color: var(--old-price-color);text-decoration: line-through;}
.block-slider .owl-carousel .product-item .one-time-payment-label {display: none;}
/* Description */
.block-slider .owl-carousel .product-item .product-item-description {font: var(--text-3);color: var(--color-secondary);}
/* Nav Slider */
.block-slider .owl-carousel .owl-nav {position: absolute;top: -110px;right: 80px;display: flex;align-items: center;gap: 16px;}
.block-slider .owl-carousel .owl-nav button[class^="owl-"] {width: 48px;height: 48px;border: 1px solid #D0D5DD;border-radius: 8px;}
.block-slider .owl-carousel .owl-nav button[class^="owl-"] span {display: inline-block;font-size: 32px;line-height: 24px;vertical-align: baseline;}
.block-slider .owl-carousel .owl-nav button.owl-prev {background: var(--arrow-wide-left);}
.block-slider .owl-carousel .owl-nav button.owl-next {background: var(--arrow-wide-right);}
@media (max-width: 767px) {
	.block-slider.inner-shadow .block-content:before,
	.block-slider.inner-shadow .block-content:after {content: none;}
}
/* END Slider *********************************************************************************************************/


/* Block Slider - Auto Related Products *******************************************************************************/
.block-content.block-slider.magento-extensions {padding: 0;overflow: hidden;background: var(--blc-bgc-1) url(../../images/block-2-bg.png) no-repeat;}
.block-content.block-slider.magento-extensions .block-wrap {max-width: var(--layout-full-width);padding: 70px 0;}
.block-content.block-slider .block-title {margin-bottom: 60px;text-align: center;}
.block-content.block-slider .block-title a {color: var(--blc-tc);}
.block-content.block-slider .product-items {width: 100%;}
.block-slider.magento-extensions .owl-carousel .product-item {display: flex;flex-direction: column;gap: 24px;position: relative;}
.block-content.block-slider .product-item-link {position: absolute;inset: 0;}
/* Block Links */
.block-content.block-slider .block-links {text-align: center;margin-top: 40px;}
.block-content.block-slider .block-links .link {color: var(--color-light-blue);font-size: 20px;font-weight: 600;}
.block-content.block-slider .block-links .link:after {content: '';display: inline-block;width: 38px;height: 12px;background: url(../../images/arrow-right-blue.svg) no-repeat 0 0;margin-left: 12px;transition: all .3s ease-out;}
.block-content.block-slider .block-links .link:hover:after {transform: translateX(4px);transition: all .3s ease-out;}
@media (min-width: 768px) {
	/*.home-content .block-content.block-slider .block-title {padding: 0 200px 0 0;}*/
}
@media (max-width: 767px) {
	.block-content.block-slider.magento-extensions {padding: 0 var(--gutter-x);}
	.block-content.block-slider .owl-carousel .owl-nav {display: none;}
	.block-slider.inner-shadow .block-content:before,
	.block-slider.inner-shadow .block-content:after {content: none;}
}
/* END Block Slider - Auto Related Products ***************************************************************************/


/* All Block Title  ***************************************************************************************************/
[class*=block-content] .block-wrap {max-width: var(--layout-full-bleed);margin: 0 auto;}
[class*=block-content] .block-title {font: var(--blc-t);color: var(--blc-tc);letter-spacing: -0.96px;}
/* END All Block Title  ***********************************************************************************************/